package com.miaxis.activities.service;

import java.util.List;
import com.miaxis.activities.domain.ActivitiesTmall;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 活动-天猫订单Service接口
 *
 * @author miaxis
 * @date 2021-06-29
 */
public interface IActivitiesTmallService extends IService<ActivitiesTmall>{
    /**
     * 查询活动-天猫订单列表
     *
     * @param activitiesTmall 活动-天猫订单
     * @return 活动-天猫订单集合
     */
    public List<ActivitiesTmall> selectActivitiesTmallList(ActivitiesTmall activitiesTmall);

    ActivitiesTmall getByTmallNoWithPhoneBill(String tmallNo);
}
