package com.miaxis.teachingDsp.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 教学视频对象入参
 * @author wwl
 * @version 1.0
 * @date 2021/7/2 14:25
 */
@Data
@ApiModel(value = "TeachingDspInfoDto", description = "学车短视频对象入参")
public class TeachingDspInfoDto implements Serializable {

    @ApiModelProperty(value = "主键")
    private Long id;

    @ApiModelProperty(value = "视频文件id")
    private String videoFileId;

    @ApiModelProperty(value = "封面图片id")
    private Long coverFileId;

    @ApiModelProperty(value = "视频标题")
    private String title;

    @ApiModelProperty(value = "视频描述")
    private String videoDescribe;


}
