package com.miaxis.teachingDsp.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.teachingDsp.domain.TeachingDspInfo;

/**
 * 学车短视频Mapper接口
 *
 * @author miaxis
 * @date 2021-12-09
 */
public interface TeachingDspInfoMapper extends BaseMapper<TeachingDspInfo> {
    /**
     * 查询学车短视频列表
     *
     * @param teachingDspInfo 学车短视频
     * @return 学车短视频集合
     */
    public List<TeachingDspInfo> selectTeachingDspInfoList(TeachingDspInfo teachingDspInfo);

}
