package com.miaxis.teachingVideo.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * applet
 * 教学视频对象返回参
 * @author wwl
 * @version 1.0
 * @date 2021/7/7 14:43
 */
@Data
@ApiModel(value = "AppletTeachingVideoVo", description = "教学视频对象返回参")
public class AppletTeachingVideoVo implements Serializable {

    @ApiModelProperty(value = "教学视频分类名称")
    private String typeName;

    @ApiModelProperty(value = "数据集合")
    private List<TeachingVideoInfoAppletVo> list;




}
