package com.miaxis.activities.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.activities.domain.ActivitiesTmall;

/**
 * 活动-天猫订单Mapper接口
 *
 * @author miaxis
 * @date 2021-06-29
 */
public interface ActivitiesTmallMapper extends BaseMapper<ActivitiesTmall> {
    /**
     * 查询活动-天猫订单列表
     *
     * @param activitiesTmall 活动-天猫订单
     * @return 活动-天猫订单集合
     */
    public List<ActivitiesTmall> selectActivitiesTmallList(ActivitiesTmall activitiesTmall);

    ActivitiesTmall getByTmallNoWithPhoneBill(String tmallNo);
}
