package com.miaxis.teachingVideo.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 教学视频对象入参
 * @author wwl
 * @version 1.0
 * @date 2021/7/2 14:25
 */
@Data
@ApiModel(value = "TeachingVideoInfoTypeIdDto", description = "教学视频ID对象")
public class TeachingVideoInfoTypeIdDto implements Serializable {


    @ApiModelProperty(value = "教学视频分类id （关联teaching_video_type_info表）")
    private Long videoTypeId;


}
